<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>
			Form Login <?php echo $this->baseTitle ?>
		</title>
		<link rel="stylesheet" type="text/css" media="screen" href="<?php echo $this->baseUrl ?>/assets/thema/login/css/login.css">
		<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/js/jquery-1.7.2.min.js" ></script>
		<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/thema/login/js/login.js"></script>
		<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/js/md5.js"></script>
	</head>
<body>
<div id="main_container">

	<div style="text-align: center; margin-top: 150px; margin-bottom: 20px;">
		<img src="<?php echo $this->baseUrl."assets/upload/sindoLogo.png"; ?>" width="200px">
	</div>

			 <form id="loginAction" class="_form" style="width: 250px; margin: 0px auto; text-align: center">
							<p>Username</p>
							<p>
								<input name="user_name_login" type="text" class="searchfield" id="userName" title="searchfield" onfocus="clearText(this)" onblur="clearText(this)" value="UserName" size="20" style="text-align: center"/>
							</p>
							<p>Password</p>
							<p>
								<input name="password_login" type="password" class="searchfield" id="password" title="searchfield" onfocus="clearText(this)" onblur="clearText(this)" value="Password" size="20" style="text-align: center" />
							</p>
							<input type="hidden" name="url" value="<?php echo str_ireplace("-*||*-", '//', str_ireplace("-*_*-", '&', $_GET['url'])) ?>">
							
							<p><input type="submit" name="submit" id="submit" value="LOGIN" /></p>
							<p id="_proses"></p>
							<div for="password" class="_label">&nbsp;</div>
						
			 </form>
</div>		
</body>
</html>
<input type="hidden" id="_key" value="<?php echo $this->data->_keyCode ?>">
<input type="hidden" id="_jum" value="<?php echo $this->data->_keyJuml ?>">
<script type="text/javascript">
$(document).ready(function(){
	$('#_proses').load('<?php echo $this->baseUrl.'login/genCode' ?>');
	$('#loginAction').submit(function(e){
		nPass = excript($('#password').val(), $('#_key').val(), $('#_jum').val());
		lPass = $('#password').val();
		$('#password').val(nPass);
		e.preventDefault();
		$('#_proses').html('Proses Login....');
		$.ajax({
		type: 'POST',
			url: '<?php echo $this->baseUrl.'login' ?>',
			data: $(this).serialize(),
			success: function(data) {
				$('#_proses').html(data);
				$('#password').val(lPass);
			}
		})
	})

})
<?php if($this->disCK == true){ ?>
	function clickIE4(){
		if (event.button==2){
			return false;
		}
	}

	function clickNS4(e){
		if (document.layers||document.getElementById&&!document.all){
			if (e.which==2||e.which==3){
				return false;
			}
		}
	}

	if (document.layers){
		document.captureEvents(Event.MOUSEDOWN);
		document.onmousedown=clickNS4;
	}

	else if (document.all&&!document.getElementById){
		document.onmousedown=clickIE4;
	}

	document.oncontextmenu=new Function("return false")
<?php } ?>
</script>

